Bug 1462996 - python-pyro 4.60 available, please update for F26 and Rawhide
python-pyro 4.60 available, please update for F26 and Rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pyro (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Hannequin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 16:36 EDT by Christian Dersch
Modified: 2018-04-17 21:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-pyro-4.71-1.fc28 python-pyro-4.71-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-16 20:14:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Dersch 2017-06-19 16:36:04 EDT
Description of problem: python-pyro is really outdated. Upstream version is 4.60 now with many improvements.


Actual results: We have version 4.14 from year 2012.


Expected results: We have an up to date version 4.60 in Rawhide and Fedora 26 at least, other releases depending on the changes and impact.

Thank you very much in advance.
Comment 1 Jan Kurik 2017-08-15 04:30:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 Fedora Update System 2018-04-01 10:32:16 EDT
python-pyro-4.71-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-be473b7e2e
Comment 3 Fedora Update System 2018-04-01 10:41:07 EDT
python-pyro-4.71-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d5424dbcd6
Comment 4 Fedora Update System 2018-04-01 17:23:28 EDT
python-pyro-4.71-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d5424dbcd6
Comment 5 Fedora Update System 2018-04-01 17:49:32 EDT
python-pyro-4.71-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-be473b7e2e
Comment 6 Fedora Update System 2018-04-16 20:14:32 EDT
python-pyro-4.71-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2018-04-17 21:22:34 EDT
python-pyro-4.71-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.